<?PHP
require 'auth.php';
require 'cur.php';

comprueba_autenticacion();


guarda_riesgo($_POST['descri'],$_POST['inicio'],$_POST['proba'],$_POST['impacto'],$_POST['cod']);


echo 'Riesgo Creado Satisfactoriamente. Al cerrar la ventana, pulse en Riesgos del proyecto en cuestión y el nuevo riesgo aparecerá en la lista con la información introducida'

?>

